View Issue Details

IDProjectCategoryView StatusLast Update
0004389DUMoBugpublic2017-08-08 21:23
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.10 
Target Version2.10.2Fixed in Version2.10.2 
Summary0004389: Modal window conflict when closing while scanning
DescriptionModal window conflict when closing while scanning
TagsNo tags attached.

Relationships

related to 0004401 resolvedKyle_Katarn Crash if closed while scanning drivers 

Activities

Kyle_Katarn

2017-07-27 16:02

administrator  

Sans titre.jpg (91,917 bytes)
Sans titre.jpg (91,917 bytes)

Issue History

Date Modified Username Field Change
2017-07-27 16:01 Kyle_Katarn New Issue
2017-07-27 16:01 Kyle_Katarn Status new => assigned
2017-07-27 16:01 Kyle_Katarn Assigned To => Kyle_Katarn
2017-07-27 16:02 Kyle_Katarn File Added: Sans titre.jpg
2017-07-29 18:37 Kyle_Katarn Target Version 2.10.1 => 2.10.2
2017-08-08 21:11 Kyle_Katarn Relationship added related to 0004401
2017-08-08 21:23 Kyle_Katarn Status assigned => resolved
2017-08-08 21:23 Kyle_Katarn Resolution open => fixed
2017-08-08 21:23 Kyle_Katarn Fixed in Version => 2.10.2